Bug 1443568 - Default catalogue item image displays 'T'
Summary: Default catalogue item image displays 'T'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Dávid Halász
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: service:catalog
Depends On: 1439779
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 13:34 UTC by Satoe Imaishi
Modified: 2017-05-31 14:54 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439779
Environment:
Last Closed: 2017-05-31 14:54:27 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-19 20:48:43 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/18f86a93156f8b66b9c0c82c77bb0297240c96a3

commit 18f86a93156f8b66b9c0c82c77bb0297240c96a3
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Apr 19 10:25:09 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 19 16:47:12 2017 -0400

    Merge pull request #1033 from skateman/catalog-bundle-icon
    
    Set the catalog and item/bundle icons correctly
    (cherry picked from commit 7b1e77091985d72e97fe7c3343165a29cd304b49)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443568

 .../service_template_ansible_tower_decorator.rb          |  6 +++++-
 app/decorators/service_template_catalog_decorator.rb     |  2 +-
 app/decorators/service_template_decorator.rb             |  6 +++++-
 .../tree_node/service_template_catalog_spec.rb           |  2 +-
 spec/presenters/tree_node/service_template_spec.rb       | 16 ++++++++++++----
 5 files changed, 24 insertions(+), 8 deletions(-)

Comment 3 Niyaz Akhtar Ansari 2017-04-26 08:04:59 UTC
It Looks good.
Verified in Version 5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 14:54:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.